prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg4
includedir=/usr/pkg/include/ffmpeg4

Name: libavdevice
Description: FFmpeg device handling library
Version: 58.13.100
Requires: 
Requires.private: libavfilter >= 7.110.100, libswscale >= 5.9.100, libpostproc >= 55.9.100, libavformat >= 58.76.100, libavcodec >= 58.134.100, libswresample >= 3.9.100, libavresample >= 4.0.0, libavutil >= 56.70.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg4 -lavdevice 
Libs.private: -lossaudio -lossaudio -lm -latomic -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-shm -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-shape -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-xfixes -lXv -lX11 -lXext
Cflags: -I${includedir}
